Launchpad.net

CVE 2016-5068

Sierra Wireless GX 440 devices with ALEOS firmware 4.3.2 do not require authentication for Embedded_Ace_Get_Task.cgi requests.

See the CVE page on Mitre.org for more details.

References